@import url(https://fonts.googleapis.com/css?family=PT+Sans:700,400);
@import url(https://fonts.googleapis.com/css?family=Raleway:600,400);

* {	margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; }

body { color:#494949; font-weight:normal; font-size:12px; background: url('/images/bgrd-body.jpg') no-repeat top center fixed;
		 -webkit-background-size: cover;
		 -moz-background-size: cover;
		 -o-background-size: cover;
		 background-size: cover;
		 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/bgrd-body.jpg', sizingMethod='scale');
		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bgrd-body.jpg', sizingMethod='scale')";
		 background-color:#fafafa; }


/*** MULTI-USE CLASSES ***/
.left {	float:left; }
.last { margin-right:0 !important; }
.first { margin-left:0; }

.clear { clear:both; }
.tcenter { text-align:center; }

.center980 { width:980px; margin:0 auto; }

.martop10 { margin-top:10px; }
.martop15 { margin-top:15px; }
.martop20 { margin-top:20px; }
.martop30 { margin-top:30px; }

.marright5 { margin-right:5px; }
.marright10 { margin-right:10px; }
.marright20 { margin-right:20px; }
.marright50 { margin-right:50px; }

.marbot5 { margin-bottom:5px; }
.marbot10 { margin-bottom:10px; }
.marbot20 { margin-bottom:20px; }
.marbot30 { margin-bottom:30px; }
.marbot50 { margin-bottom:50px; }

.pad10 { padding:10px; }
.padtop20 { padding-top:20px; }
.padbot20 { padding-bottom:20px; }

.white { background-color:#FFFFFF; }
.grey { color:#2c2c2c; }
.whitetxt { color:#FFFFFF; }
.blue { color:#41a6d8 } 
.bold { font-weight:bold; }

.Raleway { font-family:'Raleway', Arial; }

.font16 { font-size:16px;}
.font15 { font-size:15px; font-weight:lighter }
.font14 { font-size:14px; font-weight:lighter }

.full-dotted { border-top:1px dotted #666666; height:1px; max-height:1px; }

.homeimgs { min-height:420px; min-width:470px; max-height:480px; max-width:570px; }
.topnewsimg { min-height:316px; min-width:572px; max-height:332px; max-width:572px; }
.subnewsimg { min-height:200px; min-width:430px; max-height:270px; max-width:430px; }

.displaypanel > * { font-family: 'PT Sans', sans-serif !important;	 }


#social-right { position:fixed; right:0; top:40%; background-color:#000; opacity: 0.6;  width:28px; padding:5px; border-bottom-left-radius:5px;border-top-left-radius:5px;}
#social-right:hover {
    opacity: 1;
}
#social-right img {
    opacity: 0.6;
}
#social-right img:hover {
    opacity: 1;
}

/**** HOLDING PAGE *****/
#holder { width:980px; margin:0 auto; }

#holding { width:100%; max-width:980px; margin:0 auto; text-align:center; height:100%; vertical-align:middle; }
#holding-buttons { width:70%; text-align:center; margin:0 auto; margin-top:80px; }

#holding-buttons > .button { margin-bottom:10px; }

#header {}

#holding-footer { background-color:#000000; width:100%; min-height:32px; position:absolute; bottom:0; color:#FFFFFF; padding-top:20px; }

#holding-footer-inner { width:100%; max-width:980px; margin:0 auto; }
#holding-ft-left { width:50%; float:left; }
#holding-ft-right { width:50%; float:left; text-align:right; }

#footer-outer { width:100%; min-height:250px; padding-top:20px; background-color:#000; border-top:8px solid #f3cf0b;
/*-webkit-box-shadow: 0px -4px 5px 0px rgba(50, 50, 50, 0.43);
	-moz-box-shadow:    0px -4px 5px 0px rgba(50, 50, 50, 0.43);
	box-shadow:         0px -4px 5px 0px rgba(50, 50, 50, 0.43);
	*/
}

#footer-inner { width:980px; margin:0 auto; }

#subfooter-holder { clear:both; height:50px; }
#subfooter-left { width:600px; float:left; }
#subfooter-right { width:300px; float:right; }

#footer-menu { width:650px; float:left; }

#footer-menu > ul {  display:inline; list-style:none; }
#footer-menu > ul > li { float:left; margin-right:100px; }
#footer-menu > ul > li a { color:#f3cf0b; font-size:14px; font-family:"Arial", Helvetica, sans-serif; font-weight:bold; text-decoration:none; }

#footer-menu > ul > li > ul { list-style:none; margin-top:10px; }
#footer-menu > ul > li > ul > li a  { font-weight:normal; font-size:12px; color:#FFF; line-height:20px; }

#footer-contact { width:300px; float:right; }

#footer-contact > h4 {color:#f3cf0b; font-size:14px; text-align:right } 

/***** END HOLDING PAGE ****/

/** HEADER **/
#header-outer {  width:100%; height:160px; background:#FFF; border-bottom:6px solid #000; }
#header-inner { width:960px; height:160px; margin:0 auto; position:relative; }
#header-left, #header-center { float:left; height:160px; }
/*header logo */
#header-left img { margin-top:10px; }
/*header strap line */
#header-center > h3 { margin:105px 0 0 80px; font-size:24px; color:#000; font-family: 'PT Sans', sans-serif; }
#header-right { float:right; height:100px; padding-top:60px; }
/** search */
#searchbar { margin-top:20px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50); -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.50); box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.50); padding:0 10px; }
#search-box { padding:7px;  border:none; }	
#search-submit { border:none; width:20px; height:20px;background:url(../images/search-icon.jpg); cursor:pointer; position:absolute; top:5px; right:0; }
/*header sponsor logo */
#primary-logo {	margin-top:40px; float:right; }
/***** END HEADER ****/

.toptab { width:140px; height:32px; text-align:center; position:absolute; border-bottom-left-radius:3px; border-bottom-right-radius:3px; }
.pricol { background-color:#000000; top:0; right:0; }
.seccol { background-color:#f3cf0b; top:0; right:150px; }
#public-96 { display:block; position:relative; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; padding-top: 12px; top: -7px; right: -500px;}
.toptab a { text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold; text-decoration:none; display:block; padding-top:6px }

.sec-col-p { color:##f3cf0b; }
	
/**** MENU STYLING ***/
#top-menu { width:100%; height:46px; background:#f3cf0b; border-top:1px #FFF solid; }
#menu1 { float:left; list-style:none; margin:0 auto; padding:0; width:960px; height:46px; }
#menu1 li {float:left;height:46px;list-style:none;}
#menu1 li:hover { background:#1A1A1A; }
#menu1 li:hover a { color:#FFF}
#menu1 li a {display:block;padding:0 12px;color:#000;text-decoration:none;text-transform:uppercase;line-height:46px;font-size:12px;font-family: "Raleway", Arial, sans-serif;border-right:1px solid #f1d956; font-weight:600}
#menu1 li a:hover {display:block;color:#ffffff;background:#1A1A1A;text-decoration:none;}
#menu1 li ul {position:absolute;margin-left:-999em;margin-top:1px;width:320px;padding-bottom:10px;z-index:2000;background:rgba(0,0,0,0.85);}
#menu1 li ul li {float:left;width:320px;border-bottom:1px solid #333;margin:0;padding:0;height:32px;}
#menu1 li ul li a {display:block;padding:0 0 0 15px;margin:0;color:#fff;text-align:left;font-size:12px;font-weight:300;text-shadow:none;line-height:32px;text-transform:capitalize;}
#menu1 li ul li a:hover {padding:0 0 0 15px;}
#menu1 li ul li ul {}
#menu1 li:hover ul {position:absolute;margin:0px;padding:0;width:320px;background:rgba(0,0,0,0.85);}
#menu1 li:hover ul li ul {margin-left:-999em;}
#menu1 li ul li:hover ul {margin-top:-22px;margin-left:185px;}

/** END MENU ITEM TO FLY OUT LEFT ***/
#menu1 li.lasttopnav:hover ul.lastnav{position:absolute;margin-left:-160px;padding:0;width:320px;background:rgba(0,0,0,0.85);}

.lastnav {
	position:absolute;
	margin-left:-999em;
	margin-top:1px;
	width:320px;
	padding-bottom:10px;
	z-index:2000;
	background:rgba(0,0,0,0.85);
}
.lastnav li a { display:block; text-align:right; float:right; padding:0 15px 0 0 !important;  }
li.lasttopnav { border-right:none !important}

#menu1 li.lasttopnav ul.lastnav li:hover ul.lastthirdnav{
	position:absolute;
	margin-left:-160px;
	padding:0;
	width:320px;
	background:rgba(0,0,0,0.85);
}

.lastthirdnav {
	position:absolute;
	margin-left:-999em;
	width:320px;
	padding-bottom:10px;
	z-index:2000;
	background:rgba(0,0,0,0.85);
	margin-top:2px !important;
}
ul.lastthirdnav li { }


#menu1 ul li ul li ul li ul {display:none;}


/*** END MENU ***/

/*** CONTENT ***/
#content-holder { width:980px; margin:0 auto; min-height:500px; }

.dark-holder { width:980px; background: rgb(255,255,255,0.9); background: rgba(255,255,255,0.9); }
.darkpad { padding:20px; }

#home-news-frame { border-bottom-right-radius:10px;border-bottom-left-radius:10px; border-top-right-radius:0;border-top-left-radius:0;  width:100%; background-color:#FFFFFF; height:420px; overflow:hidden; border-top:1px solid #000000;  }
#home-news-left { float:left; width:60%; height:430px; border-bottom-left-radius:10px; overflow:hidden;  }
#home-news-right { float:left; width:40%;  height:419px; border-bottom-right-radius:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-bottom:1px solid #dadada;border-right:1px solid #dadada; }
	#home-news-right p { font-size:14px; color:#000; font-family: 'Raleway', sans-serif; line-height:20px;}
	
.home-split { width:450px; float:left; margin-right:20px; }
.home-split-content {  border-radius:10px; width:100%; }

.homeeventsbox { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #dadada; }

.home-login-frame { width:446px; height:244px; overflow:hidden; border-radius:10px; 
background: linear-gradient(#448998, #8bcbe4);
background: -webkit-gradient(linear, left top, left bottom, from(#448998), to(#8bcbe4)); /* for webkit browsers */
background: -moz-linear-gradient(top, #448998, #8bcbe4); /* for firefox 3.6+ */ }
.home-login-pad { padding:20px 30px; }

#page-frame { border-radius:10px; width:100%; background-color:#FFFFFF; min-height:420px; border:1px solid #dadada; }
.page-pad { padding:20px; }

.news-frame { border-radius:10px; width:100%; background-color:#FFFFFF; /*min-height:220px;*/ }
.news-pad { padding:10px; }

.black-box-frame { background-color:#000000; width:100%; }
.black-box-frame-pad { padding:10px; }

.sub-news-box { background-color:#000000; width:455px; float:left; margin-right:10px; height:335px; overflow:hidden; }
.subnimg { width:430px; height:200px; overflow:hidden; margin-bottom:10px }

.news-row { width:100%; background-color:#ecf2f7; box-shadow: 0px 0px 4px #aaaaaa; border-radius:1px; clear:both}
.news-row-img { float:left; margin-right:20px; width:105px; }
.news-row-text { float:left; width:770px; }

.search-row { width:100%; background-color:#ecf2f7; box-shadow: 0px 0px 4px #aaaaaa; border-radius:1px; clear:both}
.search-row-img { float:left; margin-right:20px; width:105px; }
.search-row-text { float:left; width:740px; }


#news-left { float:left; width:572px; max-width:572px; overflow:hidden; max-height:332px; }
#news-right { float:left; width:320px; max-height:332px; color:#FFFFFF; font-family: 'PT Sans', sans-serif; overflow:hidden	}

.newsfilter { color:#FFFFFF;}
.newsfilter td { font-family:'Raleway', sans-serif; font-size:13px; font-weight:lighter }
.newsdrop { padding:5px; width:140px; border:0; border-radius:5px; }
.news-textbox { padding:5px; width:180px; border:0; border-radius:5px;  }

.event-pad { padding:20px; }
.event-date { padding-left:60px; color:#000000; font-size:16px; } 
.event-description { color:#000000; }

#basketItems { float:right; margin-right:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:green; color:#FFF; padding:10px; text-align:center; }
#basketItems a { color:#FFF; }


/*** GALLERY PAGE ***/
#main-gal-holder { width:100%; height:350px; max-height:350px; overflow:hidden;}
#main-gal-img { width:768px; height:280px; max-height:280px; overflow:hidden; float:left; }
#main-gal-title { height:24px; width:860px; padding:7px 20px; clear:both; overflow:hidden; color:#FFF; 
				  background: linear-gradient(#4f4f4f, #1b1b1b);
				  background: -webkit-gradient(linear, left top, left bottom, from(#4f4f4f), to(#1b1b1b)); /* for webkit browsers */
				  background: -moz-linear-gradient(top, #4f4f4f, #1b1b1b); /* for firefox 3.6+ */ }
	#main-gal-title a { color:#FFF; }
.main-gal-sub { width:120px; height:86px; overflow:hidden; float:left; cursor:pointer }

#noGalleryImages { color:#292929; text-align:center; padding-top:60px;}

.gal-box-holder { width:286px; height:200px; max-width:286px; max-height:200px; overflow:hidden; float:left;  }

a.gal_filter { color:#FFFFFF; text-decoration:none; font-size:14px; font-family:'Raleway', sans-serif;}
a.gal_filter:hover { color:#41a6d8; text-decoration:none; }
p.gal_filter_holder { color:#FFFFFF; font-size:14px; font-family:'Raleway', sans-serif; }

.activea {color: #41A6D8 !important; text-decoration: none;}
#ajaxLoader > img { margin:150px 430px; }

.overlay { position:relative;padding:7px;width:270px;font-size:13px; font-weight:bold;font-family:"raleway", arial;color: #FFF;margin-top:-30px;background: linear-gradient(#4f4f4f, #1b1b1b);background: -webkit-gradient(linear, left top, left bottom, from(#4f4f4f), to(#1b1b1b));background: -moz-linear-gradient(top, #4f4f4f, #1b1b1b); }
	.overlay > p { font-size:11px; font-weight:normal; }
.numitems { position:relative;padding:3px 7px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:green;font-size:10px;float:right;color:#FFF;margin-bottom: -30px;bottom:-10px;left:-10px;z-index:999;display:none;}

.gal-box-holder { width:284px !important;}
	.gal-box-holder > img { z-index:1; }
.opacity50{opacity:0.8;background:#000;}

.hrefoverlay { position:relative; width:100%; height:200px; margin-top:-243px; display:none; cursor:pointer; }
#MainImageCount { font-size:12px; text-align:right }

/*** end GALLERY PAGE ***/

/*** IMAGES PAGE ***/
.relatedFilter{ line-height:23px; }
.day_holder { text-align:right; }
.dayFilter { cursor:pointer; }
.gal-imagebox-holder{ width:210px; height:180px; float:left; margin-right:20px; background:#191919 }
	.imageoverflow { width:100%; height:150px; overflow:hidden; }
	.gal-imagebox-holder img {  height:150px; max-width:100%; margin:0 auto; display:block }
	.addtocart,.nfs { float:left; color:#fff; padding:5px 0 0 5px;  }
		.addtocart > img { width:13px; height:13px; margin:-2px 3px 0 0; display:inline  }
	.prodprice { float:right; font-size:14px; font-family:'raleway', arial; color:#41a6d8; padding:5px 5px 0 0; }
#loadmore { float:left; width:868px; height:44px; background:url(../images/loadmore.jpg) no-repeat; cursor:pointer }

#loadhere { float:left;  }

#ui_notifIt{ position: fixed; top: 10px; right: 10px; cursor: pointer; -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5); -o-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5); overflow: hidden; }
	#ui_notifIt p{ text-align: center;  font-family: sans-serif; font-size: 14px; padding: 0; margin: 0;}

.addtocart { cursor:pointer; }
.addtocart:active { color:darkgreen; }

.addButton{ -webkit-transition-duration: 1.2s; -moz-transition-duration: 1.2s; -o-transition-duration: 1.2s; transition-duration: 1.2s; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow:hidden; }  
	.addButton:hover { -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); }  

.success{ background-color: darkgreen; color: white;}

/*** END IMAGES PAGE ***/


.web-box { width:210px; max-height:210px; text-align:center; float:left; margin-right:30px; }
	.web-box img { border-radius:5px; max-width:210px; margin-bottom:10px; }
	.web-box a { text-decoration:none !important; }
.slideshow { width:210px; height:174px; overflow:hidden;  border-radius:5px;}
.slideshow img { min-height:174px; }

#livestream-sponsors { width:900px; height:72px; box-shadow: 0px 0px 4px #aaaaaa; }

#sponsor-frame { width:100%; background-color:#FFF; height:200px; }
#sponsor-holder { width:980px; margin:0 auto; padding-top:20px; }
#sponsor-left { width:220px; float:left; border-right:1px dotted #888888; }
#sponsor-right { float:left; margin-left:20px; }
.sponsor-box { width:166px; height:76px; box-shadow: 0px 0px 4px #aaaaaa; margin-left:6px; margin-right:12px; float:left; margin-top:7px; }


#profile-name { width:330px; float:left; background: rgb(0,0,0,0.7); background: rgba(0,0,0,0.7); }
#profile-name-data { background-color:#e0f5ff; width:100%; }
#profile-overview { width:630px; background: rgb(0,0,0,0.7); background: rgba(0,0,0,0.7);  }
#profile-more { width:630px; background: rgb(0,0,0,0.7); background: rgba(0,0,0,0.7); margin-top:15px;  }


/** PROFILE TYPES ***/
.profile_type_box { width:290px; height:406px; float:left; margin-right:15px; -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50); -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.50); box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50); position:relative;}
.profile_type_count { position:absolute; top:10px; right:10px; height:26px; background-color:#326a88; color:#FFF; line-height:26px; text-align:center; padding:0 3px;font-family:Raleway;-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50); -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.50); box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);  }
.profile_type_name { position:absolute; bottom:0; left:0; width:100%; height:60px; background: rgb(50,106,136,0.5); background: rgba(50,106,136,0.5); color:#FFF; text-align:center; line-height:60px; font-size:24px; text-shadow: 2px 2px #1d1d1d; font-family:Raleway;}

/*** TEXT ***/
h1 { color:#f3cf0b; font-family: 'Raleway', sans-serif; }
h1.bantitle { color:#f3cf0b; font-family: 'Raleway', sans-serif; display:block; background-color:#000000; padding:10px 15px; border-top-left-radius:15px; border-top-right-radius:15px; border-bottom:1px solid #FFFFFF;  }

h2 { color:#f3cf0b; font-family: 'Raleway', sans-serif;	font-size:20px; }


h2.title, h2.title a { color:#f3cf0b; font-family: 'Raleway', sans-serif; font-size:24px; text-decoration:none; }
h2.sponsor { color:#000000; font-family: 'PT Sans', sans-serif; font-size:30px; }
h2.sponsortitle { font-family:'Raleway',sans-serif; color:#7d7d7d; font-size:18px; }
h2.sub-header {  font-family:'Raleway',sans-serif; color:#494949; font-size:12pt; font-weight:bold; margin-bottom:10px; }
#news-right h2, #news-right h2 a { color:#41a6d8; font-family:'Raleway',sans-serif; }
#news-right h2 a:hover { color:#FFFFFF; text-decoration:none; }
#main-gal-title h2 { color:#FFFFFF; font-size:18px; text-shadow: 2px 2px #1d1d1d; }

h3 { color:#000000; font-family: 'PT Sans', sans-serif; font-size:18px; }

h3 a { color:#000000; font-family: 'PT Sans', sans-serif; font-size:18px; text-decoration:none; }
h3 a:hover { text-decoration:none; color:#f3cf0b; }

h3.boxtitle { color:#000000; font-family: 'PT Sans', sans-serif; font-size:24px; }
h3.webboxtitle { color:#000000; font-family: 'PT Sans', sans-serif; font-size:18px; }
.sub-news-box h3, .sub-news-box h3 a { color:#41a6d8; font-family:'Raleway', Arial; text-decoration:none; }
.sub-news-box h3 a:hover { text-decoration:none; color:#FFFFFF; }

h3.hbanTitle { position:absolute; top:20px; left:20px; color: #ffffff; font-family: "Raleway",sans-serif; font-size: 28px; text-shadow: 3px 3px #333; width:300px; text-transform:uppercase }

.news-row-text h4, .news-row-text h4 a, .search-row-text h4 a { color:#2c2c2c; font-family:'Raleway', sans-serif; font-size:16px; }
.news-row-text h4 a:hover, .search-row-text h4 a:hover { color:#f3cf0b; text-decoration:none; }

.sub-news-box p { color:#FFFFFF; }
.news-row-text p { color:2c2c2c; font-family: 'PT Sans', sans-serif;}

p { margin-bottom:10px; font-family: 'PT Sans', sans-serif; line-height:1.2; font-size:13px; font-weight:normal;	}
p.error { color:#900; font-size:14px; }
p.body { font-family:Verdana, Geneva, sans-serif; font-size:8pt; font-weight:normal; color:#000000; margin-bottom:0; line-height:1;}

a { text-decoration: underline; color: #3366ff;}
a:hover {  text-decoration:none; }
#holding-footer a, #holding-footer a:hover { color:#FFFFFF; }

#subfooter-left p, #subfooter-right p, #subfooter-right a { color:#ffffff; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }

a.readmore { color: #000000; font-family: 'Raleway', sans-serif; font-weight:600; }
a.readmore:hover { color: #f3cf0b; text-decoration:none;}

a.eventlink { text-decoration:none; color:#41a6d8}
a.eventlink:hover { text-decoration:none; color:#000000; }

#page-frame ul { margin-left:40px; font-family: "PT Sans",sans-serif; font-size:13px}
#page-frame ul li {  font-family: "PT Sans",sans-serif; font-size:13px }
#page-frame p a, #page-frame ul li a { color:#494949; text-decoration:underline; font-family: "PT Sans",sans-serif;}
#page-frame p a:hover, #page-frame ul li a:hover { color:#f3cf0b; text-decoration:none; }

/*** BUTTONS ***/
.button {
	width:300px;
	height:70px;
	line-height:70px;
	font-size:19px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: linear-gradient(#5b5b5b, #1d1d1d);
	background: -webkit-gradient(linear, left top, left bottom, from(#5b5b5b), to(#1d1d1d)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #5b5b5b, #1d1d1d); /* for firefox 3.6+ */
}
.button:hover {
	background: linear-gradient(#1d1d1d, #5b5b5b);
	background: -webkit-gradient(linear, left top, left bottom, from(#1d1d1d), to(#5b5b5b)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #1d1d1d, #5b5b5b); /* for firefox 3.6+ */
}
.button a {
	color:#FFFFFF;
	text-shadow: 2px 2px #1d1d1d;
}
.button a:hover {
	text-decoration:none;
}
.blueborder {
	border:2px solid #41a6d8;
}
.greenborder {
	border:2px solid #00c0a3;
}


.std-but {
	width:156px;
	height:32px;
	padding-top:7px;
	background:#000;
	cursor:pointer;
	margin:0 auto;
	position:relative;
	z-index:auto;
	border-radius:5px;
}

.std-but a { display:block; color:#FFF; text-decoration:none; text-align:center; font-size:19px; font-weight:bold; font-family: 'Raleway', sans-serif;}
.std-but a:hover { text-decoration:none; }

.formfield { width:260px; padding:5px; }

/* PAGER */
.numbers { margin:20px 0; float:right; clear:both; }
.numbers a { padding:3px 6px; width:15px; height:10px; font-size:11px; line-height:10px; color:#333333; border:1px solid #bbbbbb; text-decoration:none;
	background: linear-gradient(#ffffff, #d8d8da);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8da)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #d8d8da); /* for firefox 3.6+ */
}
.numbers a:hover { background:#FFFFFF; color:#558ba6; text-decoration:none;}
.numbers a.selected, span.selected {  background:#FFFFFF;  color: #41a6d8; font-weight:bold; text-decoration:none;}


/** FACEBOOK POP **/
.selectface { width:150px; height:126px; background: rgb(0,0,0,0.7); background: rgba(0,0,0,0.7); padding:10px; position:absolute; top:40px; right:38px; display:none; }
.faceinner { background-color:#FFFFFF; border-radius:10px; width:86%; height:85%; padding:10px; }
#facepop { cursor:pointer; }
.selectface:hover { background: rgb(0,0,0,1); background: rgba(0,0,0,1); }
.selectface:hover img { opacity:1;   }
.selectface a { color:#000000; }
.selectface a:hover { color:#444444; text-decoration:none; }

ul.slider { clear:both !important; }
ul.slide li { border-radius:0 !important; }
.natnewslink { color:#000000; font-family:Raleway; text-decoration:none; font-size:14px; padding-top:10px !important; font-weight:bold; clear:both;}

#caption_gallery { width:100%; }
.folder_item { float:left; width:120px; height:170px; padding:8px; border:1px solid #ccc; margin:0 10px 10px 0; }
.folder_image { max-height:115px; max-width:90px; }
.folder_name { text-align:center; margin-top:5px; font-size:12px; }
.folder_name a { color:#000000; text-decoration:none; font-family: "PT Sans",sans-serif;}
.folder_name a:hover { color:#f3cf0b; text-decoration:none; }
	
.gallery_item { float:left; width:120px; height:170px; padding:3px 8px; border:1px solid #ccc; margin:0 10px 10px 0; }
.gallery_image { max-height:115px; max-width:90px;  }
.gallery_caption { text-align:center; margin-top:5px; font-size:12px; font-family: "PT Sans",sans-serif;}

#loginTab { z-index:9999;}
.highz { z-index:9999; }
.highz a { color:#000 !important; }
#loginBox { position:absolute; right:70px; top:40px; height:270px; width:300px; background-color:#FFFFFF; display:none; z-index:999; box-shadow: 0 0  5px #000000; border-radius:10px; }
.loginBoxPad { padding:20px 10px; }
.uparrow { width: 0; height: 0; margin:0 auto; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #FFFFFF; z-index:99999; position:absolute; top:-10px; left:140px;}

.loginfield { border:1px solid #cccccc; width:92%; border-radius: 5px; padding:10px; background-color:#fafafa; font-family: "Raleway",sans-serif; font-size:12px;}
.loginerror { font-weight:normal; color:#900; }
.forgotlink { position:absolute; bottom:10px; left:10px; color:#000000; text-decoration:none; font-family: "Raleway",sans-serif !important;}
.forgotlink:hover { text-decoration:underline; color:#f3cf0b; }
#loginsubmit { background: none repeat scroll 0 0 #000; border-radius: 5px; cursor: pointer; height: 32px; margin: 0 auto; padding-top:5px; position: relative; width: 100%; z-index: auto; border:0; color:#FFFFFF;display: block; font-family: "Raleway",sans-serif !important; font-size:15px; font-weight: bold;text-align: center; }

.fadebg { width:100%; height:100%; background:rgba(0,0,0,0.5); display:none; position: absolute; left:0; top:0;	z-index: 900;}

.fadeborder:after { content: ""; height: 1px; background: linear-gradient(to right,  rgba(149,149,149,0) 0%,rgba(200,200,200,1) 50%,rgba(149,149,149,0) 100%); display: block; margin-top:10px; }

#memberBar { position:absolute; bottom:5px; right:0; }
#memberBar p { color:#000000; font-family: "Raleway",sans-serif !important; font-size:13px; font-weight:900;}
#memberBar a { color:#000000; font-family: "Raleway",sans-serif !important; font-size:13px; font-weight:900; text-decoration:none; }
#memberBar a:hover { text-decoration:underline; }

.ban_holder { position:relative; background-color:#f3cf0b; width:446px; height:234px; border-radius:10px; }